.cookie-bar
  position fixed
  bottom 0
  left 0
  right 0
  width 100%
  background $secondary
  z-index 11
  text-align center
  font-size 14px
  line-height 0
  padding 10px 0

  p
    color $white
    line-height 18px
    margin 0

    a
      color $white

    >span
      +fbp(sm)
        display block
        margin 0 0 8px

  .container
    +below(1040px)
      padding 0 50px

    +fbp(xs)
      padding 0 15px

.cookie-bar__close
  border 0
  outline 0
  background none
  position absolute
  right 20px
  top 50%
  transform translate(-50%, -50%)
  width 22px
  height 22px
  cursor pointer
  padding 0

  +fbp(xs)
    display none

  &:before
  &:after
    content ''
    position absolute
    width 31px
    height 1px
    background $white
    left 0
    top 0
    transform-origin 0 0
    transition all 0.3s

  &:before
    transform rotate(45deg)

  &:after
    top auto
    left -1px
    bottom -1px
    transform rotate(-45deg)

  &:hover
    &:before
    &:after
      background $secondary4

.cookie-bar__btn
  line-height 20px
  padding 4px 12px
  margin-left 15px
  font-size 14px
  min-width 10px !important
  text-transform none
